{
    "dc_identifier": "nl.pv31.2k.2018.913",
    "dc_title": "Provincie Limburg, besluit Wet natuurbescherming, Trumpertweg 5 te Weert",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Limburg maken bekend dat het volgende besluit is genomen: Wet natuurbescherming, besluit Locatie: Trumpertweg 5, 6004 PW  Weert Zaaknummer: 2017-204788 Het definitief besluit is ten opzichte van het ontwerpbesluit niet gewijzigd.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2018-830",
    "dc_publisher": "pv31",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-23",
    "foi_publishedDate": "2018-01-31",
    "dc_date_year": "2018",
    "dc_publisher_name": "Provincie Limburg",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv31.2k.2018.913.doc.1",
            "dc_title": "Provincie Limburg, besluit Wet natuurbescherming, Trumpertweg 5 te Weert",
            "foi_fileName": "prb-2018-830.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2018-830.pdf"
        },
        {
            "dc_identifier": "nl.pv31.2k.2018.913.doc.2",
            "dc_title": "besluit",
            "foi_fileName": "exb-2018-5326.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-5326/1/bijlage/exb-2018-5326.pdf"
        },
        {
            "dc_identifier": "nl.pv31.2k.2018.913.doc.3",
            "dc_title": "Bijlage 1 bij 2017-204788",
            "foi_fileName": "exb-2018-5327.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-5327/1/bijlage/exb-2018-5327.pdf"
        },
        {
            "dc_identifier": "nl.pv31.2k.2018.913.doc.4",
            "dc_title": "Bijlage 2 bij 2017-204788",
            "foi_fileName": "exb-2018-5328.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-5328/1/bijlage/exb-2018-5328.pdf"
        }
    ]
}